/*!
Theme Name:    Soft-Lite
Author:        PM Collective
Author URI:    http://www.pmcollective.com
Description:   New Theme from PM Collective
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/* Your custom code goes here! */
/* 
 * Color Palette
 * Orange: #E75F48
 * Orange light: #FAAE32
 * Black: #373838
 * Blue: #3187C8
 * Blue dark: 
 * 
 *  */

body {
    font-family: europa, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #E75F48;
	font-family: europa, sans-serif;
	font-style: normal;
	font-weight: 600;
    line-height: 1.4;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.75rem;
}

h4 {
	font-size: 1.5rem;
}

h4 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1rem;
}

footer {
	font-size: 0.9rem;
}

.orange-utility.menu-item a {
	background-color: #FAAE32;
	color: #fff;
}

.orange-utility.menu-item a {
	background-color: #FAAE32;
	border-radius: 0;
	color: #fff;
}

.orange-utility.menu-item a:hover,
.orange-utility.menu-item a:focus {
    background-color: #fcb131;
	color: #ffffff !important;
}

@media screen and (min-width: 768px) {
	html,
	body {
		font-size: 18px;
	}
}
/* Navigation */
/* .main-navigation .menu-reviews > a {
	margin-right:0;
	padding-right:0 !important;
}
.orange-utility {
	background-color:#E75F48;
}
.orange-utility a:hover,
.orange-utility a:active,
.orange-utility .elementor-item-active {
	color:#005e9e !important;
}
h1{font-size:50px;font-weight:400;color:#3187C8;}
h2{font-size:44px;font-weight:400;color:#3187C8;}
h3{font-size:38px;font-weight:400;color:#3187C8;}
h4{font-size:32px;font-weight:400;color:#3187C8;}
h5{font-size:26px;font-weight:400;color:#3187C8;}
h6{font-size:20px;font-weight:400;color:#3187C8;} */